# 页面标题
VITE_APP_TITLE = 信飞通

# 开发环境配置
VITE_APP_ENV = 'development'

# 路径-二级目录
VITE_BASE_PATH = './'

# 管理系统/开发环境
VITE_APP_BASE_API = 'https://api.hninpop.com'

# 附件地址
# h5
VITE_Hw_File_Path = 'https://api.hninpop.com'
# PC
VITE_Pc_File_Path = 'https://api.hninpop.com'
